python업그레이드 하신분 있으신가요?


  • Level 3

    3.10.6 버전 설치와 인식문제 까지는 해결을 했는데, torch가 기본의 3.8버전으로 설치되는 문제는 어떻게 해결하신분 계신지요?

    오랜만에 열리는 지피유에서 해결했으면 좋겠는데 말입니다.

SUGGESTED TOPICS